Discussion:
Desinstalación de Firefox-esr
Add Reply
Miguel A. De Paz
2020-07-05 17:00:01 UTC
Responder
Permalink
Hola a todos.

Recientemente al querer desinstalar Firefox-esr, que viene por defecto en
Debian Buster con XFCE, me encuentro que en forma automática el señor APT,
por sus propia voluntad, quiere instalar epiphany-browser y una caterva de
compañeros más. Lo que yo busco es simplemente remover firefox-esr sin
realizar otra operación. ¿Cómo debo proceder para que APT no instale otros
paquetes al remover firefox-esr?

Gracias por cualquier ayuda de antemano.

Miguel A. De Paz
fernando sainz
2020-07-05 17:20:01 UTC
Responder
Permalink
El dom., 5 jul. 2020 a las 18:51, Miguel A. De Paz
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto en Debian Buster con XFCE, me encuentro que en forma automática el señor APT, por sus propia voluntad, quiere instalar epiphany-browser y una caterva de compañeros más. Lo que yo busco es simplemente remover firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que APT no instale otros paquetes al remover firefox-esr?
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
Hola.
Si te has fijado alguna vez, los paquetes tienen sus dependencias,
algunos dependen de un navegador web, pero como hay varios la
dependencia se cumple con que uno de ellos esté instalado. Si intentas
desinstalar uno y ya no se cumple la dependencia el sistema te
sugerirá otro para que se cumpla, o te dará opción de desinstalar los
paquetes que dependen del que vas a desinstalar.

Puedes usar comandos como apt-cache redepends firefox-sdr para ver las
dependencias o mejor aptitude que es una herramienta muy potente.
También muchos comandos tienen una opción --force para ignorar
dependencias, pero te puede dejar el sistema inestable.

S2.
Miguel A. De Paz
2020-07-05 17:40:01 UTC
Responder
Permalink
Sí, si me he fijado infinidad de veces :). Sin embargo este comportamiento
no sucedía antes de la última actualización mayor por lo que me resulta un
tanto extraño. Me explico un poco. Yo instalo Firefox de manera
personalizada, mediante un script que me he creado, en /usr/local con el
fin de tener más control sobre los ficheros y directorios del paquete, por
lo que no requiero de firefox-esr, el que viene por defecto. Siempre lo he
desinstalado y hasta hace poco he notado que al removerlo, de forma
automática instala epiphany y pareciere que lo hay forma de evitarlo si
quiero echar fuera a firefox-esr. En fin, veré qué más puedo hacer y
gracias.

El dom., 5 de julio de 2020 12:20, fernando sainz <
Post by fernando sainz
El dom., 5 jul. 2020 a las 18:51, Miguel A. De Paz
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto
en Debian Buster con XFCE, me encuentro que en forma automática el señor
APT, por sus propia voluntad, quiere instalar epiphany-browser y una
caterva de compañeros más. Lo que yo busco es simplemente remover
firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que APT
no instale otros paquetes al remover firefox-esr?
Post by Miguel A. De Paz
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
Hola.
Si te has fijado alguna vez, los paquetes tienen sus dependencias,
algunos dependen de un navegador web, pero como hay varios la
dependencia se cumple con que uno de ellos esté instalado. Si intentas
desinstalar uno y ya no se cumple la dependencia el sistema te
sugerirá otro para que se cumpla, o te dará opción de desinstalar los
paquetes que dependen del que vas a desinstalar.
Puedes usar comandos como apt-cache redepends firefox-sdr para ver las
dependencias o mejor aptitude que es una herramienta muy potente.
También muchos comandos tienen una opción --force para ignorar
dependencias, pero te puede dejar el sistema inestable.
S2.
Salvador Garcia Z.
2020-07-05 20:40:02 UTC
Responder
Permalink
No es un gran problema. Puedes tener Firefox-esr y bajar el Firefox oficial ejecutándole desde tú carpeta personal sin ningún problema, lo único que consumo es espacio en tú disco y no es mucho.

Sí, si me he fijado infinidad de veces :). Sin embargo este comportamiento no sucedía antes de la última actualización mayor por lo que me resulta un tanto extraño. Me explico un poco. Yo instalo Firefox de manera personalizada, mediante un script que me he creado, en /usr/local con el fin de tener más control sobre los ficheros y directorios del paquete, por lo que no requiero de firefox-esr, el que viene por defecto. Siempre lo he desinstalado y hasta hace poco he notado que al removerlo, de forma automática instala epiphany y pareciere que lo hay forma de evitarlo si quiero echar fuera a firefox-esr. En fin, veré qué más puedo hacer y gracias.
Post by fernando sainz
El dom., 5 jul. 2020 a las 18:51, Miguel A. De Paz
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto en Debian Buster con XFCE, me encuentro que en forma automática el señor APT, por sus propia voluntad, quiere instalar epiphany-browser y una caterva de compañeros más. Lo que yo busco es simplemente remover firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que APT no instale otros paquetes al remover firefox-esr?
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
Hola.
Si te has fijado alguna vez, los paquetes tienen sus dependencias,
algunos dependen de un navegador web, pero como hay varios la
dependencia se cumple con que uno de ellos esté instalado. Si intentas
desinstalar uno y ya no se cumple la dependencia el sistema te
sugerirá otro para que se cumpla, o te dará opción de desinstalar los
paquetes que dependen del que vas a desinstalar.
Puedes usar comandos como apt-cache redepends firefox-sdr para ver las
dependencias o mejor aptitude que es una herramienta muy potente.
También muchos comandos tienen una opción --force para ignorar
dependencias, pero te puede dejar el sistema inestable.
S2.
Miguel A. De Paz
2020-07-06 00:30:02 UTC
Responder
Permalink
Exactamente, finalmente he dejado epiphany en lugar de firefox-esr. Solo
borraré su fichero que lo ponen en el menú y listo.

Gracias a todos

El dom., 5 de julio de 2020 15:37, Salvador Garcia Z. <
Post by Salvador Garcia Z.
No es un gran problema. Puedes tener Firefox-esr y bajar el Firefox
oficial ejecutándole desde tú carpeta personal sin ningún problema, lo
único que consumo es espacio en tú disco y no es mucho.

Sí, si me he fijado infinidad de veces :). Sin embargo este comportamiento
no sucedía antes de la última actualización mayor por lo que me resulta un
tanto extraño. Me explico un poco. Yo instalo Firefox de manera
personalizada, mediante un script que me he creado, en /usr/local con el
fin de tener más control sobre los ficheros y directorios del paquete, por
lo que no requiero de firefox-esr, el que viene por defecto. Siempre lo he
desinstalado y hasta hace poco he notado que al removerlo, de forma
automática instala epiphany y pareciere que lo hay forma de evitarlo si
quiero echar fuera a firefox-esr. En fin, veré qué más puedo hacer y
gracias.
El dom., 5 de julio de 2020 12:20, fernando sainz <
Post by fernando sainz
El dom., 5 jul. 2020 a las 18:51, Miguel A. De Paz
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto
en Debian Buster con XFCE, me encuentro que en forma automática el señor
APT, por sus propia voluntad, quiere instalar epiphany-browser y una
caterva de compañeros más. Lo que yo busco es simplemente remover
firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que APT
no instale otros paquetes al remover firefox-esr?
Post by Miguel A. De Paz
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
Hola.
Si te has fijado alguna vez, los paquetes tienen sus dependencias,
algunos dependen de un navegador web, pero como hay varios la
dependencia se cumple con que uno de ellos esté instalado. Si intentas
desinstalar uno y ya no se cumple la dependencia el sistema te
sugerirá otro para que se cumpla, o te dará opción de desinstalar los
paquetes que dependen del que vas a desinstalar.
Puedes usar comandos como apt-cache redepends firefox-sdr para ver las
dependencias o mejor aptitude que es una herramienta muy potente.
También muchos comandos tienen una opción --force para ignorar
dependencias, pero te puede dejar el sistema inestable.
S2.
JavierDebian
2020-07-05 20:30:02 UTC
Responder
Permalink
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto
en Debian Buster con XFCE, me encuentro que en forma automática el señor
APT, por sus propia voluntad, quiere instalar epiphany-browser y una
caterva de compañeros más. Lo que yo busco es simplemente remover
firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que
APT no instale otros paquetes al remover  firefox-esr?
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
LibreOffice depende de tener un navegador instalado; es quien suele liar
ese tema de los navegadores.
Puede funcionar con Firefox o Chromium o Epiphany o (creo) Conqueror.
No va con Chrome.

JAP
JavierDebian
2020-07-05 20:40:02 UTC
Responder
Permalink
Post by JavierDebian
Post by Miguel A. De Paz
Hola a todos.
Recientemente al querer desinstalar Firefox-esr, que viene por defecto
en Debian Buster con XFCE, me encuentro que en forma automática el
señor APT, por sus propia voluntad, quiere instalar epiphany-browser y
una caterva de compañeros más. Lo que yo busco es simplemente remover
firefox-esr sin realizar otra operación. ¿Cómo debo proceder para que
APT no instale otros paquetes al remover  firefox-esr?
Gracias por cualquier ayuda de antemano.
Miguel A. De Paz
LibreOffice depende de tener un navegador instalado; es quien suele liar
ese tema de los navegadores.
Puede funcionar con Firefox o Chromium o Epiphany o (creo) Conqueror.
No va con Chrome.
JAP
Me olvidaba algo más básico. Los clientes de correo, sobre todo,
Thunderbird, que si no metés dedos en el editor de configuraciones,
exige Firefox.

https://support.mozilla.org/es/kb/editor-de-configuracin

JAP
Camaleón
2020-07-06 06:20:01 UTC
Responder
Permalink
Post by Miguel A. De Paz
Recientemente al querer desinstalar Firefox-esr, que viene por defecto en
Debian Buster con XFCE, me encuentro que en forma automática el señor APT,
por sus propia voluntad, quiere instalar epiphany-browser y una caterva de
compañeros más. Lo que yo busco es simplemente remover firefox-esr sin
realizar otra operación. ¿Cómo debo proceder para que APT no instale otros
paquetes al remover firefox-esr?
Es un paquete «especialito», tiene un montón de dependencias inversas¹
(esta lista es para Debian Strech), es decir, que otros paquetes (y
metapaquetes o tareas) lo exigen como requerido.

Y ese es uno de los motivos por los que desde hace muchos años sólo
instalo una versión de Debian mínima (mini-iso), sin nada. Una vez
instalado el sistema base voy añadiendo paquetes, pero Firefox,
Thunderbird y LibreOffice siempre ls instalo desde la web de sus
respectivos proyectos.

¹***@stt008:~$ apt rdepends firefox-esr
firefox-esr
Reverse Depends:
Depende: firefox-esr-l10n-ach (<< 60.6.3esr-1~deb9u1.1~)
Depende: iceweasel
Depende: firefox-esr-l10n-zh-tw (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-tw (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-zh-cn (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-cn (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-xh (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-xh (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-vi (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-vi (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-uz (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uz (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ur (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ur (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-uk (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uk (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-tr (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-tr (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-th (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-th (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-te (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-te (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ta (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ta (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-sv-se (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sv-se (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-sr (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sr (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-sq (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sq (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-son (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-son (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-sl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-sk (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sk (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-si (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-si (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ru (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ru (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ro (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ro (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-rm (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-rm (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-pt (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-pt (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-br (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-br (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-pl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-pa-in (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pa-in (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-or (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-or (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-oc (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-oc (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-nn-no (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nn-no (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-nl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ne-np (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ne-np (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-nb-no (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nb-no (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-my (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-my (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ms (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ms (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-mr (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mr (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ml (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ml (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-mk (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mk (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-mai (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mai (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-lv (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lv (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-lt (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lt (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-lij (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lij (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ko (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ko (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-kn (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kn (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-km (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-km (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-kk (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kk (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-kab (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kab (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ka (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ka (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ja (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ja (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-it (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-it (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-is (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-is (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-id (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-id (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ia (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ia (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-hy-am (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hy-am (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-hu (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hu (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-hsb (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hsb (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-hr (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hr (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-hi-in (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hi-in (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-he (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-he (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-gu-in (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gu-in (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-gn (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gn (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-gl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-gd (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gd (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ga-ie (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ga-ie (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-fy-nl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fy-nl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-fr (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fr (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-fi (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fi (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ff (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ff (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-fa (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fa (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-eu (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eu (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-et (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-et (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-es-mx (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-mx (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-es-es (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-es (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-es-cl (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-cl (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-es-ar (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-ar (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-eo (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eo (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-en-za (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-za (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-en-gb (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-gb (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-el (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-el (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-dsb (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-dsb (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-de (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-de (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-da (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-da (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-cy (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cy (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-cs (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cs (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-cak (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cak (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ca (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ca (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-bs (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bs (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-br (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-br (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-bn-in (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn-in (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-bn-bd (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn-bd (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-bg (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bg (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-be (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-be (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-az (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-az (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ast (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ast (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-as (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-as (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ar (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ar (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-an (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-an (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-af (<< 60.6.3esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-af (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ach (>= 60.6.3esr-1~deb9u1)
Depende: firefox-esr-l10n-ach (<< 68.9.0esr-1~deb9u1.1~)
Depende: iceweasel
Depende: iceweasel
Depende: firefox-esr-l10n-zh-tw (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-tw (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-zh-tw (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-tw (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-zh-cn (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-cn (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-zh-cn (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-cn (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-xh (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-xh (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-xh (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-xh (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-vi (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-vi (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-vi (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-vi (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-uz (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uz (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-uz (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uz (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ur (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ur (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-uk (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uk (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-uk (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uk (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-tr (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-tr (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-tr (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-tr (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-th (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-th (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-th (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-th (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-te (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-te (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-te (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-te (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ta (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ta (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ta (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ta (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sv-se (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sv-se (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sv-se (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sv-se (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sr (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sr (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sr (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sr (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sq (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sq (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sq (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sq (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-son (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-son (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-son (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-son (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sk (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sk (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-sk (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sk (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-si (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-si (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-si (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-si (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ru (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ru (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ru (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ru (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ro (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ro (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ro (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ro (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-rm (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-rm (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-rm (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-rm (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-pt (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-pt (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-pt (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-pt (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-br (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-br (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-br (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-br (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pa-in (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pa-in (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-pa-in (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pa-in (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-or (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-or (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-oc (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-oc (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nn-no (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nn-no (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nn-no (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nn-no (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ne-np (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ne-np (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nb-no (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nb-no (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-nb-no (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nb-no (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-my (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-my (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ms (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ms (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ms (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ms (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-mr (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mr (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-mr (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mr (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ml (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ml (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-mk (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mk (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-mk (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mk (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-mai (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mai (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lv (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lv (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lv (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lv (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lt (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lt (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lt (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lt (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lij (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lij (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-lij (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lij (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ko (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ko (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ko (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ko (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kn (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kn (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kn (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kn (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-km (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-km (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-km (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-km (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kk (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kk (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kk (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kk (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kab (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kab (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-kab (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kab (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ka (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ka (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ka (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ka (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ja (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ja (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ja (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ja (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-it (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-it (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-it (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-it (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-is (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-is (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-is (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-is (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-id (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-id (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-id (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-id (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ia (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ia (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hy-am (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hy-am (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hy-am (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hy-am (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hu (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hu (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hu (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hu (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hsb (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hsb (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hsb (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hsb (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hr (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hr (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hr (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hr (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hi-in (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hi-in (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-hi-in (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hi-in (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-he (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-he (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-he (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-he (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gu-in (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gu-in (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gu-in (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gu-in (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gn (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gn (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gn (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gn (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gd (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gd (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-gd (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gd (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ga-ie (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ga-ie (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ga-ie (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ga-ie (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fy-nl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fy-nl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fy-nl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fy-nl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fr (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fr (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fr (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fr (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fi (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fi (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fi (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fi (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ff (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ff (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ff (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ff (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fa (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fa (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-fa (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fa (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-eu (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eu (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-eu (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eu (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-et (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-et (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-et (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-et (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-mx (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-mx (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-mx (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-mx (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-es (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-es (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-es (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-es (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-cl (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-cl (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-cl (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-cl (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-ar (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-ar (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-es-ar (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-ar (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-eo (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eo (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-eo (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eo (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-en-za (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-za (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-en-gb (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-gb (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-en-gb (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-gb (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-en-ca (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-ca (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-el (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-el (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-el (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-el (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-dsb (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-dsb (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-dsb (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-dsb (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-de (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-de (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-de (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-de (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-da (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-da (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-da (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-da (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cy (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cy (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cy (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cy (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cs (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cs (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cs (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cs (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cak (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cak (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-cak (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cak (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ca (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ca (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ca (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ca (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bs (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bs (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bs (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bs (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-br (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-br (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-br (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-br (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bn-in (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn-in (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bn-bd (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn-bd (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bn (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bg (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bg (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-bg (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bg (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-be (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-be (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-az (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-az (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-az (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-az (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ast (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ast (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ast (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ast (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-as (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-as (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ar (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ar (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ar (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ar (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-an (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-an (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-an (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-an (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-af (<< 68.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-af (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-af (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-af (>= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ach (<< 52.9.0esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ach (>= 68.9.0esr-1~deb9u1)
Depende: firefox-esr-dev (= 52.9.0esr-1~deb9u1)
Depende: firefox-esr-l10n-ach (>= 52.9.0esr-1~deb9u1)
Depende: xul-ext-zotero (>= 38.0)
|Depende: firefoxdriver
|Depende: zotero-standalone (>= 45)
Mejora: xul-ext-zotero
Rompe: xul-ext-zotero (<< 38.0)
|Depende: xul-ext-pdf.js (>= 10.0)
|Recomienda: webext-ublock-origin (>= 50)
|Recomienda: task-xfce-desktop
|Recomienda: task-mate-desktop
|Recomienda: task-lxqt-desktop
|Recomienda: task-lxde-desktop
|Recomienda: task-kde-desktop
|Recomienda: task-gnome-desktop
Mejora: xul-ext-pdf.js
Rompe: xul-ext-pdf.js (<< 10.0)
|Depende: webext-https-everywhere (>= 50)
|Depende: gnome-core (>= 30)
|Sugiere: lxpanel
|Sugiere: lxde-core
|Recomienda: lxde
Depende: firefox-esr-l10n-ach (<< 68.4.1esr-1~deb9u1.1~)
|Depende: gosa-desktop
Depende: garmin-plugin
Depende: iceweasel
Depende: firefox-esr-l10n-zh-tw (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-tw (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-zh-cn (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-zh-cn (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-xh (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-xh (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-vi (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-vi (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-uz (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uz (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ur (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ur (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-uk (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-uk (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-tr (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-tr (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-th (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-th (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-te (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-te (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ta (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ta (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-sv-se (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sv-se (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-sr (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sr (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-sq (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sq (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-son (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-son (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-sl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-sk (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-sk (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-si (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-si (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ru (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ru (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ro (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ro (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-rm (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-rm (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-pt (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-pt (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-pt-br (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pt-br (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-pl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-pa-in (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-pa-in (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-oc (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-oc (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-nn-no (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nn-no (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-nl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ne-np (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ne-np (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-nb-no (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-nb-no (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-my (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-my (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ms (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ms (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-mr (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mr (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-mk (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-mk (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-lv (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lv (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-lt (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lt (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-lij (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-lij (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ko (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ko (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-kn (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kn (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-km (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-km (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-kk (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kk (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-kab (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-kab (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ka (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ka (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ja (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ja (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-it (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-it (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-is (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-is (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-id (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-id (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ia (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ia (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-hy-am (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hy-am (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-hu (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hu (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-hsb (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hsb (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-hr (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hr (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-hi-in (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-hi-in (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-he (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-he (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-gu-in (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gu-in (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-gn (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gn (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-gl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-gd (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-gd (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ga-ie (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ga-ie (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-fy-nl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fy-nl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-fr (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fr (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-fi (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fi (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ff (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ff (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-fa (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-fa (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-eu (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eu (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-et (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-et (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-es-mx (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-mx (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-es-es (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-es (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-es-cl (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-cl (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-es-ar (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-es-ar (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-eo (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-eo (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-en-gb (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-gb (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-en-ca (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-en-ca (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-el (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-el (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-dsb (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-dsb (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-de (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-de (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-da (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-da (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-cy (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cy (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-cs (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cs (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-cak (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-cak (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ca (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ca (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-bs (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bs (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-br (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-br (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-bn (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bn (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-bg (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-bg (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-be (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-be (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-az (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-az (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ast (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ast (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ar (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-ar (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-an (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-an (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-af (<< 68.4.1esr-1~deb9u1.1~)
Depende: firefox-esr-l10n-af (>= 68.4.1esr-1~deb9u1)
Depende: firefox-esr-l10n-ach (>= 68.4.1esr-1~deb9u1)
Rompe: xul-ext-certificatepatrol (<< 3.5)
Recomienda: education-desktop-other
Depende: design-desktop
|Depende: conkeror
|Depende: cinnamon-desktop-environment
Mejora: xul-ext-certificatepatrol
|Recomienda: xul-ext-certificatepatrol (>= 3.5)

Saludos,
--
Camaleón
Loading...